CREATE TABLE atc_bundle_prices (
    BUNDLE_PRICE_ID          NUMBER(18, 0) ,
    REFERENCE_NAME           VARCHAR2(800) ,
    BUNDLE_PRICE_PUID        VARCHAR2(120)     NOT NULL,
    BUNDLE_PRICE_HREF        VARCHAR2(4000),
    BUNDLE_PRICE_NAME        VARCHAR2(800) ,
    BUNDLE_PRICE_VERSION     VARCHAR2(80)  ,
    LIFECYCLE_STATUS_CODE    VARCHAR2(800) ,
    BUND_COMP_ID             NUMBER(18, 0) ,
    AT_TYPE                  VARCHAR2(800) ,
    AT_BASE_TYPE             VARCHAR2(800) ,
    AT_SCHEMA_LOCATION       VARCHAR2(4000),
    AT_REFERRED_TYPE         VARCHAR2(800) ,
    VERSION_STATE            NUMBER(2, 0)  ,
    PROD_OFFER_PRICE_ID      NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    BUNDLE_PRICE_ID          NUMBER(18, 0) ,
    BUNDLE_PRICE_PUID        VARCHAR2(120)     NOT NULL,
    BUNDLE_PRICE_HREF        VARCHAR2(4000),
    BUNDLE_PRICE_NAME        VARCHAR2(800) ,
    LIFECYCLE_STATUS_CODE    VARCHAR2(800) ,
    AT_TYPE                  VARCHAR2(800) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    BUNDLE_PRICE_VERSION     VARCHAR2(80)  ,
    BUND_COMP_ID             NUMBER(18, 0) ,
    AT_BASE_TYPE             VARCHAR2(800) ,
    AT_SCHEMA_LOCATION       VARCHAR2(4000),
    PROD_OFFER_PRICE_ID      NUMBER(18, 0)     NOT NULL,
    REFERENCE_NAME           VARCHAR2(800) ,
    VERSION_STATE            NUMBER(2, 0)  ,
    AT_REFERRED_TYPE         VARCHAR2(800) ,
    CONSTRAINT pk_atc_bundle_prices PRIMARY KEY (BUNDLE_PRICE_ID, BUNDLE_PRICE_ID)
);
